#ifndef IDC_STATIC
#define IDC_STATIC (-1)
#endif

#define IDR_OWNFONT1                            1500
#define BITMAP_BUTTON_SCH                       2000
#define BITMAP_BUTTON_SYM                       2003
#define BITMAP_CIRCLE_1                         2004
#define BITMAP_CIRCLE_2                         2005
#define BITMAP_CIRCLE_3                         2006
#define BITMAP_CIRCLE_4                         2007
#define BITMAP_CIRCLE_6                         2008
#define BITMAP_CIRCLE_8                         2009
#define BITMAP_CIRCLE_9                         2010
#define BITMAP_CIRCLE_C                         2011
#define BITMAP_CIRCLE_F                         2012
#define BITMAP_CIRCLE_FILLED                    2013
#define BITMAP_INFO                             2014
#define BITMAP_LINE1                            2023
#define BITMAP_LINE2                            2024
#define BITMAP_LINE3                            2025
#define BITMAP_LINE4                            2026
#define BITMAP_DIMENSION1                       2027
#define BITMAP_DIMENSION2                       2028
#define ICON_SHEET                              2100
#define ICON_SYMBOL                             2101
#define IDC_BUTTON1                             2200
#define IDC_BUTTON2                             2201
#define IDC_BUTTON3                             2202
#define IDC_BUTTON4                             2203
#define IDC_BUTTON5                             2204
#define IDC_CHECK1                              2300
#define IDC_CHECK2                              2301
#define IDC_CHECK3                              2302
#define IDC_CHECK4                              2303
#define IDC_CHECK5                              2304
#define IDC_CHECK6                              2305
#define IDC_CHECK7                              2306
#define IDC_CHECK8                              2307
#define IDC_COMBO1                              2400
#define IDC_TREE1                               2450
#define IDC_EDIT1                               2500
#define IDC_EDIT2                               2501
#define IDC_EDIT3                               2502
#define IDC_EDIT4                               2503
#define IDC_EDIT5                               2504
#define IDC_EDIT6                               2505
#define IDC_EDIT7                               2506
#define IDC_EDIT8                               2507
#define IDC_EDIT9                               2508
#define IDC_EDIT10                              2509
#define IDC_LIST1                               2600
#define IDC_LIST2                               2601
#define IDC_LIST3                               2602
#define IDC_RADIO1                              2700
#define IDC_RADIO2                              2701
#define IDC_RADIO3                              2702
#define IDC_RADIO4                              2703
#define IDC_RADIO5                              2704
#define IDC_RADIO6                              2705
#define IDC_RADIO7                              2706
#define IDC_RADIO8                              2707
#define IDC_RADIO9                              2708
#define IDC_RADIO10                             2709
#define IDC_RADIO11                             2710
#define IDC_RADIO12                             2711
#define IDC_RADIO13                             2712
#define IDC_STATIC1                             2800
#define IDC_STATIC2                             2801
#define IDC_STATIC3                             2802
#define IDC_STATIC4                             2803
#define IDC_STATIC5                             2804
#define IDC_STATIC6                             2805
#define IDC_STATIC7                             2806
#define IDC_STATIC8                             2807
#define IDC_STATIC9                             2808
#define IDC_STATIC10                            2809
#define IDC_STATIC11                            2810
#define IDC_STATIC12                            2811
#define IDC_STATIC13                            2812
#define IDC_STATIC14                            2813
#define IDC_STATIC15                            2814
#define IDC_STATIC16                            2815
#define IDC_STATIC17                            2816
#define IDC_STATIC18                            2817
#define IDC_STATIC20                            2819
#define IDC_STATIC21                            2820
#define IDC_STATIC22                            2821
#define IDC_STATIC23                            2822
#define IDC_STATIC24                            2823
#define IDC_STATIC25                            2824
#define IDC_STATIC26                            2825
#define IDD_DIALOG_ABOUT                        3000
#define IDD_DIALOG_ADDLABEL                     3001
#define IDD_DIALOG_ADDLABELS                    3002
#define IDD_DIALOG_ADDPINBUS                    3003
#define IDD_DIALOG_ADDPINBUS2                   3004
#define IDD_DIALOG_ADDPINS                      3005
#define IDD_DIALOG_ADDPINS2                     3006
#define IDD_DIALOG_ADDPINS2A                    3007
#define IDD_DIALOG_ADDPINS3                     3008
#define IDD_DIALOG_ADDPINS4                     3009
#define IDD_DIALOG_ADDPOWERPINS                 3010
#define IDD_DIALOG_ADDSYMBOL                    3011
#define IDD_DIALOG_ADDSYMBOL2                   3012
#define IDD_DIALOG_BITMAP_OUTPUT                3014
#define IDD_DIALOG_COLOR                        3015
#define IDD_DIALOG_EDITGEOMETRY                 3016
#define IDD_DIALOG_GATEPINSWAP                  3017
#define IDD_DIALOG_INSTANCEINFO                 3018
#define IDD_DIALOG_MESSAGE                      3019
#define IDD_DIALOG_MESSAGE2                     3020
#define IDD_DIALOG_NRPARTS                      3021
#define IDD_DIALOG_NUMBERINC                    3022
#define IDD_DIALOG_PDF_OUTPUT                   3023
#define IDD_DIALOG_PINBUSREORDER                3024
#define IDD_DIALOG_REGISTRATION                 3025
#define IDD_DIALOG_SELECTCOMP                   3026
#define IDD_DIALOG_SELECTGEOM                   3027
#define IDD_DIALOG_SHEETSYMBOLINFO              3028
#define IDD_DIALOG_SUBPINSTRINGS                3030
#define BITMAP_RECT_1                           3031
#define IDD_DIALOG_SYMBOLINFO                   3031
#define BITMAP_RECT_2                           3032
#define IDD_DIALOG_SYMBOLINFO20                 3032
#define IDD_DIALOG_TEXTINPUT                    3033
#define IDD_DIALOG_TEXTINPUT2                   3034
#define IDD_DIALOG_WIRELABEL                    3035
#define IDD_DIALOG_EXPORT_DXF                   3036
#define IDD_DIALOG_DXFLAYER                     3037
#define IDD_DIALOG_TEXTINPUT3                   3038
#define IDD_DIALOG_ADDCOMP                      3039
#define IDD_DIALOG_INSTANCEINFO_OLD             3040
#define IDD_DIALOG_PROPERTY                     3041
#define IDD_DIALOG_VIEW_SHEET                   3043
#define IDD_DIALOG_TEXTINPUT4                   3044
#define IDD_DIALOG_VIEW_SYMBOL                  3045
#define IDD_DIALOG_USERVAR                      3046
#define IDD_DIALOG_GEOM_SEARCH                  3047
#define IDD_DIALOG_COMP_SEL                     3048
#define IDD_DIALOG_REPLACE                      3049
#define IDD_UNITS                               3200
#define ID_CHANGE_COLOR                         3537
#define ID_UNSELECT_ALL                         3624
#define ID_SELECT_ALL                           3656
#define IDC_CHECK12                             20311
